View Issue Details

IDProjectCategoryView StatusLast Update
15101Bug reports[All Projects] Installationpublic2019-08-27 09:47
Reporterfvanderstarre Assigned Toeddylackmann  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.17.x 
Target VersionFixed in Version 
Summary15101: Latest stable version still 3.17.8 (not 3.17.9)
Description

Download page says latest stable version is 3.17.9, but the files are still 3.17.8

Steps To Reproduce

Go to limesurvey.org/resources/download, se;lect latest stable version

TagsNo tags attached.
Complete LimeSurvey version number (& build)3.17.9
I will donate to the project if issue is resolvedNo
BrowserAny
Database & DB-VersionN.A.
Server OS (if known)
Webserver software & version (if known)
PHP VersionN.A.

Activities

LouisGac

LouisGac

2019-08-05 15:57

manager   ~53105

we know it.

LouisGac

LouisGac

2019-08-14 15:42

manager   ~53177

eddy can you please confirm this problem is fixed?

eddylackmann

eddylackmann

2019-08-26 17:40

developer   ~53268

fixed already

Issue History

Date Modified Username Field Change
2019-08-02 13:25 fvanderstarre New Issue
2019-08-05 15:36 cdorin Assigned To => LouisGac
2019-08-05 15:36 cdorin Status new => assigned
2019-08-05 15:57 LouisGac Note Added: 53105
2019-08-14 15:42 LouisGac Assigned To LouisGac => eddylackmann
2019-08-14 15:42 LouisGac Note Added: 53177
2019-08-26 17:40 eddylackmann Status assigned => resolved
2019-08-26 17:40 eddylackmann Resolution open => fixed
2019-08-26 17:40 eddylackmann Note Added: 53268
2019-08-27 09:47 LouisGac Status resolved => closed